body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bodyBg.gif);
	background-repeat: repeat;
}
#navitem {
	float: left;
	width: 175px;
	height: 20px;
	height: 24px;
}
a.nav:link {
	font-family: Verdana, Lucida Grande, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	text-indent: 15px;
	height: 19px;
}
a.nav:hover {
	font-family: Verdana, Lucida Grande, Arial;
	font-size: 11px;
	text-decoration: none;
	text-indent: 15px;
	line-height: 12px;
	color: #B7B963;
	background-image: url(../images/navHover.gif);
	background-position: 0px 18px;
	background-repeat: no-repeat;
}
a.nav:visited {
	font-family: Verdana, Lucida Grande, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	text-indent: 15px;
	height: 19px;
}
a.nav:active {
	font-family: Verdana, Lucida Grande, Arial;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
	text-indent: 15px;
	height: 19px;
}
#header {
	background-color: #EBEBEB;
	height: 57px;
}
#header2 {
	background-color: #C5E6F0;
}
#headerMargin {
	width: 7px;
	height: 57px;
	background-color: #FFFFFF;
	position: absolute;
	left: 730px;
	z-index: 2;
}
#logopanel {
	height: 175px;
	border-right-width: 7px;
	border-right-style: solid;
	border-right-color: #ffffff;
}
#title {
	float: left;
	width: 50px;
	position: absolute;
	left: 100px;
	z-index: 5;
}
#logo {
	width: 189px;
	position: relative;
	left: 548px;
	z-index: 4;
	background-color: #FFFFFF;
}
#contentpanel {
	height: 175px;
	width: 660px;
}
#contentarea {
	width: 471px;
	background-color: #DCF0F6;
	position: absolute;
	left: 0px;
	top: 246px;
	padding: 0px;
	z-index: 7;
}
#content {
	background-color: #DCF0F6;
	width: 403px;
}
#navpanel {
	background-color: #6F710D;
	text-indent: 15px;
}
#footer {
	float: left;
	width: 630px;
	padding-top: 10px;
	padding-left: 100px;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #333333;
	width: 346px;
}
.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #333333;
	width: 346px;
	font-weight: bold;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #6F710D;
	width: 346px;
	font-weight: bold;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #333333;
	width: 346px;
	font-weight: bold;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #4B8299;
}
a.bluelink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #4B8299;
}
a.bluelink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #4B8299;
}
a.bluelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #4B8299;
}
a.bluelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: underline;
	color: #6F710D;
}
a.bodylink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #6F710D;
}
a.bodylink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #6F710D;
}
a.bodylink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	color: #6F710D;
}
a.bodylink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	text-decoration: underline;
	color: #1D5C96;
}
.downloadpdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #4B8299;
	background-color: #EFF7F9;
	float: left;
	width: 160px;
	display: block;
	padding-left: 35px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	background-image: url(../images/pdficon.gif);
	background-repeat: no-repeat;
	background-position: 9px 9px;
}
select.formfield { width: 200px; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; }
input.formfield { width: 200px; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; }
input.button { font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; }
.highlight { color:#FF0000; }








/* crewlist */


#clist ul {
	margin:0px;
	list-style-type: none;
	display: block;
	padding: 0px;
}
#clist ul li {
	list-style-type: none;
	margin:0px;
	font-family: Verdana;
	font-size: 11px;
	background-color: #C5E6F0;
	width: 250px;
	display: block;
	text-indent: 8pt;
	line-height: 27px;
	font-weight: bold;
}
#clist ul li ul {
	margin:0px;
	list-style-type: none;
	display: block;
	padding: 0px;
}
#clist ul li ul li {
	margin:0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DCF0F6;
	background-color: #F0FAFF;
	list-style-type: none;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	line-height: 27px;
}
#clist ul li ul li a {
	color: #333333;
	text-decoration: none;
	display: block;
}
#clist ul li ul li a:hover {
	text-decoration: none;
	background-color: #B0CFD8;
	display: block;
}
#crewlist2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	line-height: 27px;
	width: 100px;
	text-indent: 12pt;
	display: block;
	background-color: #F0FAFF;
	margin: 0px 0px 0px 20px;
	float: left;
	left: 20px;
}
